.contentbox
{
    padding: 40px 0;
	background-image: url(/images/bg-wave.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100%;
	color: var(--color-site-primary);
}

.contentbox .inner > div
{
	gap: 60px;
}

.contentbox-top .inner > div > div:first-of-type
{
	order: 2;
}

.contentbox-top .inner > div > div:last-of-type
{
	order: 1;
}

.contentbox h1
{
    font-size: 45px;
    line-height: 55px;
    color: var(--color-pink);
    margin-bottom: 25px;
}

.contentbox p
{
	text-align: justify;
}

.contentbox .image
{
    position: relative;
	z-index: 1;
}

.contentbox .image:before
{
    content: "";
    position: absolute;
    background-color: var(--color-orange);
    width: 76px;
    height: 87px;
    left: -30px;
    top: 30px;
    z-index: -1;
    border-radius: 0 20px 0 20px;
    opacity: .3;
}

.contentbox .image:after
{
    content: "";
    position: absolute;
    background-color: var(--color-orange);
    width: 240px;
    height: 340px;
    right: 0;
    top: 190px;
    z-index: -1;
    border-radius: 0 100px 0 100px;
    opacity: .3;
}

.contentbox .image img
{
    width: 550px;
    height: auto;
    object-fit: contain;
    object-position: center;
    border-radius: 0 150px 0 150px;
    margin: 10px auto;
    border: 1px solid var(--color-orange);
    padding: 10px;
}



@media only screen and (max-width: 1400px)
{
	.contentbox h1
	{
		font-size: 40px;
		line-height: 50px;
	}

}


@media only screen and (max-width: 1150px)
{
	.contentbox h1
	{
		font-size: 35px;
		line-height: 45px;
	}

}


@media only screen and (max-width: 800px)
{

	.contentbox
	{
		padding-bottom: 0;
	}

	.contentbox .inner > div
	{
		display: block;
		margin-bottom: 30px;
	}

	.contentbox .inner > div > div
	{
		width: auto;
	}

	.contentbox-top .inner > div > div:first-of-type
	{
		margin-bottom: 30px;
	}

}

@media only screen and (max-width: 600px)
{
	.contentbox h1
	{
		font-size: 30px;
		line-height: 40px;
	}

	.contentbox .image:after
	{
		display: none;
	}
}


@media only screen and (max-width: 500px)
{
	.contentbox h1
	{
		font-size: 25px;
		line-height: 35px;
	}

}
